<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b328c62c-98fc-4ec8-aa42-ceaa4f99e3b7.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Stepan Petrichenko 

<p>

<span class="LO p22 Death-Protagonist " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">&nbsp;<span class="subb">Death-Protagonist:22</span>&nbsp;Stepan</span>
<span class="LO p22 Death-Protagonist " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">Maximovitch</span>
<span class="LO p22 Death-Protagonist " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">Petrichenko</span>(russe : Степан Максимович Петриченко), né en 1892 à Nikitenka (Ukraine) et 
<span class="LO p22 Death-TARGET LU" onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">mort</span><a id="p22"></a><span class="LO p22 Death-TARGET" onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)"> <sub>Death:22</sub> </span>
<span class="LO p22 Death-Time " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">&nbsp;<span class="subb">Death-Time:22</span>&nbsp;le</span>
<span class="LO p22 Death-Time " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">2</span>
<span class="LO p22 Death-Time " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">juin</span>
<span class="LO p22 Death-Time " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">1947</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">&nbsp;<span class="subb">Death-Place:22</span>&nbsp;à</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">la</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">prison</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">de</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">Vladimir</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">(</span>
<span class="LO p22 Death-Place " onMouseOver="changeClass('p22', true)" onMouseOut="changeClass('p22', false)">URSS</span>), est un révolutionnaire libertaire ukrainien, anarcho-syndicaliste. 

<p>
Première Guerre mondiale 

<p>
Stepan Petrichenko 

<p>

<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Protagonist:69</span>&nbsp;Stepan</span>
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Maximovitch</span>
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Petrichenko</span>(russe : Степан Максимович Петриченко), né en 1892 à Nikitenka (Ukraine) et 
<span class="LO p69 Death-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">mort</span><a id="p69"></a><span class="LO p69 Death-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Death:69</sub> </span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Time:69</span>&nbsp;le</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">2</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">juin</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">1947</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Place:69</span>&nbsp;à</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">la</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">prison</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">de</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Vladimir</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">(</span>
<span class="LO p69 Death-Place " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">URSS</span>), est un révolutionnaire libertaire ukrainien, anarcho-syndicaliste. 

<p>
C' est un des principaux acteurs de la Troisième Révolution russe. 

<p>
Après la révolution de Février et la révolution d' Octobre 1917 en Russie, il se bat pour une troisième révolution démocratique sous la bannière : « Tout le pouvoir 
<span class="LO p140 Choosing-Chosen " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Choosing-Chosen:140</span>&nbsp;aux</span>
<span class="LO p140 Choosing-Chosen " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">soviets</span>(conseils ouvriers) 
<span class="LO p140 Choosing-Manner " onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">&nbsp;<span class="subb">Choosing-Manner:140</span>&nbsp;librement</span>
<span class="LO p140 Choosing-TARGET LU" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)">élus</span><a id="p140"></a><span class="LO p140 Choosing-TARGET" onMouseOver="changeClass('p140', true)" onMouseOut="changeClass('p140', false)"> <sub>Choosing:140</sub> </span>». 

<p>

<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Choosing-Time:149</span>&nbsp;En</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">mars</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">1921</span>, 
<span class="LO p149 Choosing-Chosen " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Choosing-Chosen:149</span>&nbsp;il</span>est 
<span class="LO p149 Choosing-TARGET LU" onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">élu</span><a id="p149"></a><span class="LO p149 Choosing-TARGET" onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)"> <sub>Choosing:149</sub> </span>
<span class="LO p149 Choosing-Inherent_purpose " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:149</span>&nbsp;président</span>
<span class="LO p149 Choosing-Inherent_purpose " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">du</span>
<span class="LO p149 Choosing-Inherent_purpose " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">Comité</span>
<span class="LO p149 Choosing-Inherent_purpose " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">révolutionnaire</span>
<span class="LO p149 Choosing-Inherent_purpose " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">provisoire</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">&nbsp;<span class="subb">Choosing-Time:149</span>&nbsp;pendant</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">la</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">révolte</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">de</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">Kronstadt</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">contre</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">les</span>
<span class="LO p149 Choosing-Time " onMouseOver="changeClass('p149', true)" onMouseOut="changeClass('p149', false)">bolcheviks</span>. 

<p>
Biographie 

<p>
Petrichenko est né dans une famille de paysans ukainiens. 

<p>

<span class="LO p179 p182 C2_Activity_start-Time_Education_teaching-Duration " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">&nbsp;<span class="subb">Activity_start-Time:182|Education_teaching-Duration:179</span>&nbsp;Après</span>
<span class="LO p179 p182 C2_Activity_start-Time_Education_teaching-Duration " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">deux</span>
<span class="LO p179 p182 C2_Activity_start-Time_Education_teaching-Duration " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">ans</span>
<span class="LO p182 Activity_start-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">d'</span>
<span class="LO p179 p182 C2_Activity_start-Time_Education_teaching-TARGET LU" onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">études</span><a id="p179"></a><span class="LO p179 Education_teaching-TARGET" onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)"> <sub>Education_teaching:179</sub> </span>, 
<span class="LO p179 p182 C2_Activity_start-Agent_Education_teaching-Student " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">&nbsp;<span class="subb">Education_teaching-Student:179|Activity_start-Agent:182</span>&nbsp;il</span>
<span class="LO p182 Activity_start-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">commence</span><a id="p182"></a><span class="LO p182 Activity_start-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Activity_start:182</sub> </span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Activity_start-Activity:182</span>&nbsp;sa</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">vie</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">professionnelle</span>
<span class="LO p179 p182 C2_Activity_start-Manner_Education_teaching-Result " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">&nbsp;<span class="subb">Activity_start-Manner:182|Education_teaching-Result:179</span>&nbsp;comme</span>
<span class="LO p179 p182 C2_Activity_start-Manner_Education_teaching-Result " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">ouvrier</span>
<span class="LO p179 p182 C2_Activity_start-Manner_Education_teaching-Result " onMouseOver="changeClass('p179 p182', true)" onMouseOut="changeClass('p179 p182', false)">métallurgiste</span>
<span class="LO p182 Activity_start-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Activity_start-Time:182</span>&nbsp;à</span>
<span class="LO p182 Activity_start-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">Alexandrovsk</span>. 

<p>
En 1913 ou 1914, il fait son service militaire dans la marine russe sur le cuirassé Petropavlovsk, unité rattachée la flotte de la Baltique. 

<p>
Révolutions russes 

<p>
En 1917, lors de la révolution de Février, il est avec la flotte au large de l' île estonienne de Naissaar. 

<p>
Dans la dynamique de la révolution d' Octobre, il est parmi les 82 marins qui s' emparent, en décembre 1917, de l' île et proclament une éphémère République soviétique provisoire des soldats et des constructeurs de forteresse de Nargen (nom alors officiel de l' île). 

<p>
Leur drapeau est rouge et noir, aux couleurs de l' anarcho-syndicalisme. 

<p>
Les 82 militaires et les 200 habitants de l' île s' organisent alors sur un modèle d' autogestion autonome de décembre 1917 au 26 février 1918. 

<p>
En février 1918, quand le gouvernement d' Estland fait appel à l' Empire allemand pour reprendre l' île, la flotte de la Baltique (dont Petrichenko) met le cap sur Helsinki avant de rejoindre Kronstadt. 

<p>
En 1919, il adhère au Parti communiste russe (bolchévik) mais en démissionne rapidement. 

<p>
Les tensions montent entre le nouveau pouvoir bolchévik et les courants anti- autoriraires qui appellent à une troisième révolution démocratique. 

<p>
Insurrection de Kronstadt 

<p>
Attaque de Kronstadt par l' Armée rouge. 

<p>
En avril 1920, il rentre en Ukraine où il aurait rencontré Nestor Makhno. 

<p>
La guerre civile russe bat son plein et dans les villes, des grèves spontanées éclatent à la fin de février 1921, notamment à Petrograd. 

<p>

<span class="LO p483 Deciding-Time " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">&nbsp;<span class="subb">Deciding-Time:483</span>&nbsp;Le</span>
<span class="LO p483 Deciding-Time " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">26</span>
<span class="LO p483 Deciding-Time " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">février</span>, les équipages du cuirassé Petropavlovsk et du cuirassé Sébastopol tiennent 
<span class="LO p483 Deciding-Cognizer " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">&nbsp;<span class="subb">Deciding-Cognizer:483</span>&nbsp;une</span>
<span class="LO p483 Deciding-Cognizer " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">assemblée</span>qui 
<span class="LO p483 Deciding-TARGET LU" onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">décide</span><a id="p483"></a><span class="LO p483 Deciding-TARGET" onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)"> <sub>Deciding:483</sub> </span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">&nbsp;<span class="subb">Deciding-Decision:483</span>&nbsp;l'</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">envoi</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">d'</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">une</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">délégation</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">à</span>
<span class="LO p483 Deciding-Decision " onMouseOver="changeClass('p483', true)" onMouseOut="changeClass('p483', false)">Petrograd</span>située à seulement 55 kilomètres. 

<p>
Au retour de la délégation, selon Henri Arvon, « 
<span class="LO p519 Choosing-Inherent_purpose " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:519</span>&nbsp;La</span>
<span class="LO p519 Choosing-Inherent_purpose " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">réunion</span>
<span class="LO p519 Choosing-Inherent_purpose " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">est</span>
<span class="LO p519 Choosing-Inherent_purpose " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">présidée</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Choosing-Chosen:519</span>&nbsp;par</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">le</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">matelot</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">breveté</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">fourrier</span>
<span class="LO p519 Choosing-Chosen " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">Petrichenko</span>, 
<span class="LO p519 Choosing-TARGET LU" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">désigné</span><a id="p519"></a><span class="LO p519 Choosing-TARGET" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)"> <sub>Choosing:519</sub> </span>sans doute 
<span class="LO p519 Choosing-Time " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Choosing-Time:519</span>&nbsp;depuis</span>
<span class="LO p519 Choosing-Time " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">la</span>
<span class="LO p519 Choosing-Time " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">veille</span>
<span class="LO p519 Choosing-Cognizer " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Choosing-Cognizer:519</span>&nbsp;par</span>
<span class="LO p519 Choosing-Cognizer " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">ses</span>
<span class="LO p519 Choosing-Cognizer " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">camarades</span>
<span class="LO p519 Choosing-Cognizer " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">du</span>
<span class="LO p519 Choosing-Cognizer " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">Petropavhsk</span>. 

<p>

<span class="LO p532 p534 C2_Activity_start-Agent_Giving-Donor " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">&nbsp;<span class="subb">Activity_start-Agent:532|Giving-Donor:534</span>&nbsp;Il</span>
<span class="LO p532 Activity_start-TARGET LU" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">commence</span><a id="p532"></a><span class="LO p532 Activity_start-TARGET" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)"> <sub>Activity_start:532</sub> </span>
<span class="LO p532 Activity_start-Activity " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">&nbsp;<span class="subb">Activity_start-Activity:532</span>&nbsp;par</span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-TARGET LU" onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">donner</span><a id="p534"></a><span class="LO p534 Giving-TARGET" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)"> <sub>Giving:534</sub> </span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-Theme " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">&nbsp;<span class="subb">Activity_start-Activity:532|Giving-Theme:534</span>&nbsp;la</span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-Theme " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">parole</span>
<span class="LO p532 p534 p542 C3_Activity_start-Activity_Giving-Recipient_Sending-Theme " onMouseOver="changeClass('p532 p534 p542', true)" onMouseOut="changeClass('p532 p534 p542', false)">&nbsp;<span class="subb">Activity_start-Activity:532|Giving-Recipient:534|Sending-Theme:542</span>&nbsp;aux</span>
<span class="LO p532 p534 p542 C3_Activity_start-Activity_Giving-Recipient_Sending-Theme " onMouseOver="changeClass('p532 p534 p542', true)" onMouseOut="changeClass('p532 p534 p542', false)">marins</span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-Recipient " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">qui</span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-Recipient " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">avaient</span>
<span class="LO p532 p534 C2_Activity_start-Activity_Giving-Recipient " onMouseOver="changeClass('p532 p534', true)" onMouseOut="changeClass('p532 p534', false)">été</span>
<span class="LO p532 p534 p542 C3_Activity_start-Activity_Giving-Recipient_Sending-TARGET LU" onMouseOver="changeClass('p532 p534 p542', true)" onMouseOut="changeClass('p532 p534 p542', false)">envoyés</span><a id="p542"></a><span class="LO p542 Sending-TARGET" onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)"> <sub>Sending:542</sub> </span>
<span class="LO p532 p534 p542 C3_Activity_start-Activity_Giving-Recipient_Sending-Goal " onMouseOver="changeClass('p532 p534 p542', true)" onMouseOut="changeClass('p532 p534 p542', false)">&nbsp;<span class="subb">Activity_start-Activity:532|Giving-Recipient:534|Sending-Goal:542</span>&nbsp;à</span>
<span class="LO p532 p534 p542 C3_Activity_start-Activity_Giving-Recipient_Sending-Goal " onMouseOver="changeClass('p532 p534 p542', true)" onMouseOut="changeClass('p532 p534 p542', false)">Pétrograd</span>. » 

<p>

<span class="LO p605 Deciding-Time " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Deciding-Time:605</span>&nbsp;Le</span>
<span class="LO p605 Deciding-Time " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">1er</span>
<span class="LO p605 Deciding-Time " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">mars</span>, réunis en assemblée générale, 
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Sending-Sender:569</span>&nbsp;les</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">équipages</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">des</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">1re</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">et</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">2e</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">escadres</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">de</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">la</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">flotte</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">de</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">la</span>
<span class="LO p569 Sending-Sender " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">Baltique</span>
<span class="LO p569 Sending-TARGET LU" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">envoient</span><a id="p569"></a><span class="LO p569 Sending-TARGET" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)"> <sub>Sending:569</sub> </span>
<span class="LO p569 Sending-Theme " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Sending-Theme:569</span>&nbsp;une</span>
<span class="LO p569 Sending-Theme " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">liste</span>
<span class="LO p569 Sending-Theme " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">de</span>
<span class="LO p569 Sending-Theme " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">15</span>
<span class="LO p569 Sending-Theme " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">résolutions</span>
<span class="LO p569 Sending-Recipient " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Sending-Recipient:569</span>&nbsp;au</span>
<span class="LO p569 Sending-Recipient " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">gouvernement</span>
<span class="LO p569 Sending-Recipient " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">bolchévik</span>: « Ayant entendu les représentants des équipages délégués par l' Assemblée générale des bâtiments pour se rendre compte de la situation à Petrograd, 
<span class="LO p605 Deciding-Cognizer " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Deciding-Cognizer:605</span>&nbsp;les</span>
<span class="LO p605 Deciding-Cognizer " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">matelots</span>
<span class="LO p605 Deciding-TARGET LU" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">décident</span><a id="p605"></a><span class="LO p605 Deciding-TARGET" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)"> <sub>Deciding:605</sub> </span>: [ ... ] D' 
<span class="LO p611 Request-TARGET LU" onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">exiger</span><a id="p611"></a><span class="LO p611 Request-TARGET" onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)"> <sub>Request:611</sub> </span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">&nbsp;<span class="subb">Request-Message:611</span>&nbsp;la</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">liberté</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">de</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">parole</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">et</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">de</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">la</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">presse</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">pour</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">les</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">ouvriers</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">et</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">les</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">paysans</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">,</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">les</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">anarchistes</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">et</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">les</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">partis</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">socialistes</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">de</span>
<span class="LO p611 Request-Message " onMouseOver="changeClass('p611', true)" onMouseOut="changeClass('p611', false)">gauche</span>[ ... ] D' 
<span class="LO p639 Request-TARGET LU" onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">exiger</span><a id="p639"></a><span class="LO p639 Request-TARGET" onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)"> <sub>Request:639</sub> </span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">&nbsp;<span class="subb">Request-Message:639</span>&nbsp;la</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">liberté</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">de</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">réunion</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">et</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">la</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">liberté</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">des</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">organisations</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">syndicales</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">et</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">des</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">organisations</span>
<span class="LO p639 Request-Message " onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">paysannes</span>[ ... ] De libérer tous les prisonniers politiques des partis socialistes, ainsi que tous les ouvriers et paysans, soldats rouges et marins emprisonnés [ ... ] 
<span class="LO p683 Appointing-TARGET LU" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">Désigner</span><a id="p683"></a><span class="LO p683 Appointing-TARGET" onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)"> <sub>Appointing:683</sub> </span>
<span class="LO p683 Appointing-Official " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">&nbsp;<span class="subb">Appointing-Official:683</span>&nbsp;une</span>
<span class="LO p683 Appointing-Official " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">commission</span>
<span class="LO p683 Appointing-Official " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">de</span>
<span class="LO p683 Appointing-Official " onMouseOver="changeClass('p683', true)" onMouseOut="changeClass('p683', false)">révision</span>des dossiers des détenus dans les prisons et dans les camps de concentration [ ... ] Égaliser les rations alimentaires de tous les travailleurs, sauf ceux qui sont sur des postes insalubres ou dangereux. 

<p>
[ ... ] De 
<span class="LO p728 Giving-TARGET LU" onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">donner</span><a id="p728"></a><span class="LO p728 Giving-TARGET" onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)"> <sub>Giving:728</sub> </span>
<span class="LO p728 Giving-Recipient " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">&nbsp;<span class="subb">Giving-Recipient:728</span>&nbsp;aux</span>
<span class="LO p728 Giving-Recipient " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">paysans</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">&nbsp;<span class="subb">Giving-Theme:728</span>&nbsp;la</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">liberté</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">d'</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">action</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">complète</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">sur</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">leur</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">terre</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">ainsi</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">que</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">le</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">droit</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">du</span>
<span class="LO p728 Giving-Theme " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">bétail</span>qu' ils devront soigner eux-mêmes et sans 
<span class="LO p752 Using-TARGET LU" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">utiliser</span><a id="p752"></a><span class="LO p752 Using-TARGET" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)"> <sub>Using:752</sub> </span>
<span class="LO p752 Using-Instrument " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Using-Instrument:752</span>&nbsp;le</span>
<span class="LO p752 Using-Instrument " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">travail</span>
<span class="LO p752 Using-Instrument " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">des</span>
<span class="LO p752 Using-Instrument " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">salariés</span>[ ... ] Autoriser la production artisanale libre, sans travailleurs salariés. 

<p>
- Résolution adoptée à l' unanimité par l' assemblée des escadres, moins deux abstentions. 

<p>
Le président de l' assemblée des escadres : Petrichenko. ». 

<p>
Le pouvoir bolchévik répond par un ultimatum. 

<p>

<span class="LO p812 Activity_start-Activity " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">&nbsp;<span class="subb">Activity_start-Activity:812</span>&nbsp;L'</span>
<span class="LO p807 p812 C2_Activity_start-Activity_Attack-TARGET LU" onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">offensive</span><a id="p807"></a><span class="LO p807 Attack-TARGET" onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)"> <sub>Attack:807</sub> </span>
<span class="LO p807 p812 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">&nbsp;<span class="subb">Attack-Assaillant:807|Activity_start-Activity:812</span>&nbsp;de</span>
<span class="LO p807 p812 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">l'</span>
<span class="LO p807 p812 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">Armée</span>
<span class="LO p807 p812 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">rouge</span>
<span class="LO p812 Activity_start-TARGET LU" onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">commence</span><a id="p812"></a><span class="LO p812 Activity_start-TARGET" onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)"> <sub>Activity_start:812</sub> </span>
<span class="LO p807 p812 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">&nbsp;<span class="subb">Attack-Time:807|Activity_start-Time:812</span>&nbsp;le</span>
<span class="LO p807 p812 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">7</span>
<span class="LO p807 p812 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p807 p812', true)" onMouseOut="changeClass('p807 p812', false)">mars</span>et 
<span class="LO p821 Attack-Duration " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">&nbsp;<span class="subb">Attack-Duration:821</span>&nbsp;après</span>
<span class="LO p821 Attack-Duration " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">10</span>
<span class="LO p821 Attack-Duration " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">jours</span>
<span class="LO p807 Attack-Weapon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">&nbsp;<span class="subb">Attack-Weapon:807</span>&nbsp;de</span>
<span class="LO p807 p821 C2_Attack-TARGET_Attack-Weapon LU" onMouseOver="changeClass('p807 p821', true)" onMouseOut="changeClass('p807 p821', false)">bombardements</span><a id="p821"></a><span class="LO p821 Attack-TARGET" onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)"> <sub>Attack:821</sub> </span>
<span class="LO p807 Attack-Weapon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">et</span>
<span class="LO p807 Attack-Weapon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">d'</span>
<span class="LO p807 Attack-Weapon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">assauts</span>, 
<span class="LO p821 Attack-Result " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">&nbsp;<span class="subb">Attack-Result:821</span>&nbsp;Kronstdat</span>
<span class="LO p821 Attack-Result " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">est</span>
<span class="LO p821 Attack-Result " onMouseOver="changeClass('p821', true)" onMouseOut="changeClass('p821', false)">anéantie</span>. 

<p>
Président du Comité révolutionnaire provisoire 

<p>
Alors quartier-maître sur le cuirassé Petropavlovsk, Pétrichenko prend une part active à l' insurrection. 

<p>
« Un comité révolutionnaire provisoire se forma sous l' autorité d' un marin, Petrichenko, qui prit la direction de la ville et du port. » 

<p>
Selon l' historien Jean-Jacques Marie, l' objectif central de Petritchenko est : « Tout le pouvoir aux 
<span class="LO p899 Choosing-Chosen " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Choosing-Chosen:899</span>&nbsp;soviets</span>
<span class="LO p899 Choosing-Manner " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Choosing-Manner:899</span>&nbsp;librement</span>
<span class="LO p899 Choosing-TARGET LU" onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">élus</span><a id="p899"></a><span class="LO p899 Choosing-TARGET" onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)"> <sub>Choosing:899</sub> </span>». 

<p>
Paul Avrich en parle comme du « leader principal » de la révolte des marins et de la population de la ville - citadelle. 

<p>
C' est 
<span class="LO p935 Age-Entity " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">&nbsp;<span class="subb">Age-Entity:935</span>&nbsp;dans</span>
<span class="LO p935 Age-Entity " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">les</span>
<span class="LO p935 Age-Entity " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">Izvestias</span>
<span class="LO p935 Age-Entity " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">de</span>
<span class="LO p935 Age-Entity " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">Kronstadt</span>, 
<span class="LO p935 Age-TARGET LU" onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">datées</span><a id="p935"></a><span class="LO p935 Age-TARGET" onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)"> <sub>Age:935</sub> </span>
<span class="LO p935 Age-Age " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">&nbsp;<span class="subb">Age-Age:935</span>&nbsp;du</span>
<span class="LO p935 Age-Age " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">3</span>
<span class="LO p935 Age-Age " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">mars</span>
<span class="LO p935 Age-Age " onMouseOver="changeClass('p935', true)" onMouseOut="changeClass('p935', false)">1921</span>, que le nom de Pétrichenko apparait en tant que président du Comité Révolutionnaire Provisoire, signataire 
<span class="LO p960 Age-Entity " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Age-Entity:960</span>&nbsp;d'</span>
<span class="LO p960 Age-Entity " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">une</span>
<span class="LO p960 Age-Entity " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">adresse</span>
<span class="LO p960 Age-TARGET LU" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">datée</span><a id="p960"></a><span class="LO p960 Age-TARGET" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)"> <sub>Age:960</sub> </span>
<span class="LO p960 Age-Age " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Age-Age:960</span>&nbsp;du</span>
<span class="LO p960 Age-Age " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">2</span>
<span class="LO p960 Age-Age " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">mars</span>, « A la population de forteresse et de la ville de Kronstadt ». 

<p>
Il y est question « d' 
<span class="LO p985 Change_of_leadership-TARGET LU" onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">élection</span><a id="p985"></a><span class="LO p985 Change_of_leadership-TARGET" onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)"> <sub>Change_of_leadership:985</sub> </span>
<span class="LO p985 Change_of_leadership-Manner " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">&nbsp;<span class="subb">Change_of_leadership-Manner:985</span>&nbsp;juste</span>
<span class="LO p985 Change_of_leadership-Manner " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">et</span>
<span class="LO p985 Change_of_leadership-Manner " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">honnête</span>
<span class="LO p985 Change_of_leadership-New_leader " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">&nbsp;<span class="subb">Change_of_leadership-New_leader:985</span>&nbsp;d'</span>
<span class="LO p985 Change_of_leadership-New_leader " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">un</span>
<span class="LO p985 Change_of_leadership-New_leader " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">nouveau</span>
<span class="LO p985 Change_of_leadership-New_leader " onMouseOver="changeClass('p985', true)" onMouseOut="changeClass('p985', false)">soviet</span>» et de la création d' un « nouveau régime socialiste, celui de tous les travailleurs » 

<p>
Selon la revue L' Histoire, « Le président du Comité révolutionnaire de Kronstadt, Petrichenko, commentera quelques mois plus tard : " Sans un coup de feu, sans une goutte de sang, nous, soldats rouges, marins et ouvriers de Kronstadt, avions renversé la domination des communistes " ». 

<p>
Pétrichenko témoigne des événements dans la revue des socialistes - révolutionnaires de gauche Znamia Borby, en janvier 1926 : « [ ... ] 
<span class="LO p1100 Subjective_influence-Product " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">&nbsp;<span class="subb">Subjective_influence-Product:1100</span>&nbsp;l'</span>
<span class="LO p1100 Subjective_influence-Product " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">insurrection</span>
<span class="LO p1100 Subjective_influence-Product " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">cronstadienne</span>
<span class="LO p1100 Subjective_influence-Time " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">&nbsp;<span class="subb">Subjective_influence-Time:1100</span>&nbsp;de</span>
<span class="LO p1100 Subjective_influence-Time " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">1921</span>n' a pas été 
<span class="LO p1100 Subjective_influence-TARGET LU" onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">inspirée</span><a id="p1100"></a><span class="LO p1100 Subjective_influence-TARGET" onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)"> <sub>Subjective_influence:1100</sub> </span>
<span class="LO p1100 Subjective_influence-Situation " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">&nbsp;<span class="subb">Subjective_influence-Situation:1100</span>&nbsp;du</span>
<span class="LO p1100 Subjective_influence-Situation " onMouseOver="changeClass('p1100', true)" onMouseOut="changeClass('p1100', false)">dehors</span>; autrement dit cela signifie que la patience des masses laborieuses - marins, soldats rouges, ouvriers et paysans - était arrivée à sa dernière limite. 

<p>
La colère populaire contre la dictature du Parti communiste ou plutôt contre sa bureaucratie a pris la forme d' une insurrection [ ... ] 
<span class="LO p1178 Attack-Victim " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">&nbsp;<span class="subb">Attack-Victim:1178</span>&nbsp;Les</span>
<span class="LO p1178 Attack-Victim " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">marins</span>
<span class="LO p1178 Attack-Victim " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">de</span>
<span class="LO p1178 Attack-Victim " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">Cronstadt</span>ont pris une part active à la création de ce gouvernement : 
<span class="LO p1178 Attack-Victim " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">&nbsp;<span class="subb">Attack-Victim:1178</span>&nbsp;ils</span>l' ont protégé contre toutes les 
<span class="LO p1178 Attack-TARGET LU" onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">attaques</span><a id="p1178"></a><span class="LO p1178 Attack-TARGET" onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)"> <sub>Attack:1178</sub> </span>
<span class="LO p1178 Attack-Assaillant " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">&nbsp;<span class="subb">Attack-Assaillant:1178</span>&nbsp;de</span>
<span class="LO p1178 Attack-Assaillant " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">la</span>
<span class="LO p1178 Attack-Assaillant " onMouseOver="changeClass('p1178', true)" onMouseOut="changeClass('p1178', false)">contre-révolution</span>: ils gardaient non seulement les portes de Petrograd - le cœur de la révolution mondiale - mais ils ont encore formé des détachements militaires pour les innombrables fronts contre les gardes blancs [ ... ] Après la liquidation des fronts de la guerre civile les ouvriers de Petrograd ont cru pouvoir rappeler au soviet de cette ville que le temps était venu de penser à leur situation économique et de passer du régime de guerre au régime de paix. 

<p>
[ ... ] Le soviet de Petrograd estima que cette revendication à la fois inoffensive et indispensable des ouvriers était contre-révolutionnaire. 

<p>
[ ... ] 
<span class="LO p1290 p1302 C2_Activity_start-Agent_Statement-Speaker " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">&nbsp;<span class="subb">Activity_start-Agent:1290|Statement-Speaker:1302</span>&nbsp;il</span>a 
<span class="LO p1290 Activity_start-TARGET LU" onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">commencé</span><a id="p1290"></a><span class="LO p1290 Activity_start-TARGET" onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)"> <sub>Activity_start:1290</sub> </span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">&nbsp;<span class="subb">Activity_start-Activity:1290</span>&nbsp;des</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">perquisitions</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">et</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">des</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">arrestations</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">parmi</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">les</span>
<span class="LO p1290 Activity_start-Activity " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">ouvriers</span>, 
<span class="LO p1290 Activity_start-Manner " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">&nbsp;<span class="subb">Activity_start-Manner:1290</span>&nbsp;en</span>
<span class="LO p1290 Activity_start-Manner " onMouseOver="changeClass('p1290', true)" onMouseOut="changeClass('p1290', false)">le</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-TARGET LU" onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">déclarant</span><a id="p1302"></a><span class="LO p1302 Statement-TARGET" onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)"> <sub>Statement:1302</sub> </span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">&nbsp;<span class="subb">Activity_start-Manner:1290|Statement-Message:1302</span>&nbsp;espions</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">et</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">agents</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">de</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">l'</span>
<span class="LO p1290 p1302 C2_Activity_start-Manner_Statement-Message " onMouseOver="changeClass('p1290 p1302', true)" onMouseOut="changeClass('p1290 p1302', false)">entente</span>. 

<p>
Ces bureaucrates se sont corrompus pendant la guerre civile lorsque personne n' osait résister. 

<p>
Mais ils n' ont pas vu que la situation avait changé. 

<p>
La réponse des ouvriers fut la grève. 

<p>
[ ... ] Les formations militaires (soldats rouges et marins) malgré leur sympathie envers les ouvriers n' osaient se dresser pour leur défense, car les gouvernants les avertissaient que 
<span class="LO p1379 Attack-Assaillant " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">&nbsp;<span class="subb">Attack-Assaillant:1379</span>&nbsp;Cronstadt</span>s' 
<span class="LO p1379 Attack-TARGET LU" onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">attaquerait</span><a id="p1379"></a><span class="LO p1379 Attack-TARGET" onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)"> <sub>Attack:1379</sub> </span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">&nbsp;<span class="subb">Attack-Victim:1379</span>&nbsp;à</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">tous</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">ceux</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">qui</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">oseraient</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">s'</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">opposer</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">au</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">gouvernement</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">des</span>
<span class="LO p1379 Attack-Victim " onMouseOver="changeClass('p1379', true)" onMouseOut="changeClass('p1379', false)">soviets</span>. 

<p>
Mais cette fois -ci le gouvernement « ouvrier et paysan » n' a pas réussi à spéculer sur Cronstadt. 

<p>
Grâce à sa disposition géographique, à la proximité de Petrograd, Cronstadt avait tout de même appris, quoique avec un certain retard, le véritable état des choses dans cette ville. » 

<p>
Exil en Finlande 

<p>
Après la répression du soulèvement 
<span class="LO p1459 Leadership-Governed " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">&nbsp;<span class="subb">Leadership-Governed:1459</span>&nbsp;par</span>
<span class="LO p1459 Leadership-Governed " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">l'</span>
<span class="LO p1459 Leadership-Governed " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">armée</span>
<span class="LO p1459 Leadership-Governed " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">rouge</span>
<span class="LO p1459 Leadership-TARGET LU" onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">commandée</span><a id="p1459"></a><span class="LO p1459 Leadership-TARGET" onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)"> <sub>Leadership:1459</sub> </span>
<span class="LO p1459 Leadership-Leader " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">&nbsp;<span class="subb">Leadership-Leader:1459</span>&nbsp;par</span>
<span class="LO p1459 Leadership-Leader " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">Trotski</span>, Petrichenko s' enfuit en Finlande où il travaille comme charpentier et continue sa lutte contre les bolchéviks. 

<p>

<span class="LO p1486 Arrest-Time " onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">&nbsp;<span class="subb">Arrest-Time:1486</span>&nbsp;En</span>
<span class="LO p1486 Arrest-Time " onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">1945</span>, 
<span class="LO p1486 Arrest-Suspect " onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">&nbsp;<span class="subb">Arrest-Suspect:1486</span>&nbsp;il</span>est 
<span class="LO p1486 Arrest-TARGET LU" onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">arrêté</span><a id="p1486"></a><span class="LO p1486 Arrest-TARGET" onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)"> <sub>Arrest:1486</sub> </span>
<span class="LO p1486 Arrest-Place " onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">&nbsp;<span class="subb">Arrest-Place:1486</span>&nbsp;en</span>
<span class="LO p1486 Arrest-Place " onMouseOver="changeClass('p1486', true)" onMouseOut="changeClass('p1486', false)">Finlande</span>et livré à l' Union soviétique, où il est incarcéré à la prison de Vladimir près de Moscou. 

<p>

<span class="LO p1511 Death-Protagonist " onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)">&nbsp;<span class="subb">Death-Protagonist:1511</span>&nbsp;Il</span>
<span class="LO p1511 Death-Place " onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)">&nbsp;<span class="subb">Death-Place:1511</span>&nbsp;y</span>
<span class="LO p1511 Death-TARGET LU" onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)">meurt</span><a id="p1511"></a><span class="LO p1511 Death-TARGET" onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)"> <sub>Death:1511</sub> </span>
<span class="LO p1511 Death-Time " onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)">&nbsp;<span class="subb">Death-Time:1511</span>&nbsp;en</span>
<span class="LO p1511 Death-Time " onMouseOver="changeClass('p1511', true)" onMouseOut="changeClass('p1511', false)">1947</span>. 

<p>
Selon Janis Bogdanov, l' un des survivants des équipages de la flotte de la Baltique : « On admirait le calme de Petrichenko. 

<p>
Tous ses ordres étaient brefs, précis, convaincants. 

<p>
Le désordre toujours plus grand ne l' atteignait pas. 

<p>
Il se mouvait au fil de la lame qui paraissait séparer l' ombre du dernier espoir et la noirceur du complet désespoir, tel un somnambule. 

<p>
De la pointe de ses doigts, un magnétisme puissant sortait en flots et versait à chacun un renouveau de forces. » 

<p>
Controverses 

<p>
Selon l' historien Marcel Liebman, « après l' écrasement du soulèvement, le " Comité révolutionnaire provisoire de Kronstadt ", ou ce qu' il en restait, conclut un accord avec les " blancs " de Paris, et son principal dirigeant, le marin Petrichenko, homme au passé politique douteux, se mit au printemps 1921, activement au service du " Centre national russe " parisien, se livrant alors pour ce dernier à des activités contre-révolutionnaires à Pétrograd. » 

<p>
Selon Paul Avrich, en mai 1921, il aurait proposé ses services au général Wrangel. 

<p>
Publications 

<p>
La Vérité sur les événements de Kronstadt et Les Causes de l' insurrection de Kronstadt, in Alexandre Skirda, Kronstadt 1921 : prolétariat contre bolchévisme, Éditions de la Tête de feuilles, 1972, notice BNF. 

<p>
Bibliographie 

<p>
Ida Mett, La Commune de Cronstadt. 

<p>
Crépuscule sanglant des soviets, janvier 1949 (réédité en 1977), Spartacus, 2ème série no 11 p. 78 - 81, notice éditeur. 

<p>
Janis Bogdanov, Ceux de Kronstadt, Gallimard, 1962, notice éditeur. 

<p>
Alexandre Skirda, Kronstadt 1921 : prolétariat contre bolchévisme, La Tête de feuilles, 1971, notice CIRA. Paul Avrich, La Tragédie de Cronstadt : 1921, Éditions de Seuil, 1975, extraits en ligne. 

<p>
Henri Arvon, La révolte de Kronstadt, Éditions Complexe, 1980, extraits en ligne. 

<p>
Marianne Enckell, Des histoires (presques) vraies, Réfractions, no 3, automne 1998, texte intégral. 

<p>
Edward Sarboni, Sur Cronstadt, Nono le Hool 's, 2003, texte intégral. 

<p>
Kronstadt 1921 - Izvestia du Comité Révolutionnaire Provisoire des Matelots, Soldats rouges et Ouvriers de la ville de Kronstadt. 

<p>
Insurgés contre l' État bolchévique, Ressouvenances, 2004, notice CIRA. Frank Mintz, Anniversaire du putsch militaire en Pologne en Décembre 1981 et de l' effondrement de l' URSS en décembre 1991 : quel 
<span class="LO p1956 Education_teaching-TARGET LU" onMouseOver="changeClass('p1956', true)" onMouseOut="changeClass('p1956', false)">enseignement</span><a id="p1956"></a><span class="LO p1956 Education_teaching-TARGET" onMouseOver="changeClass('p1956', true)" onMouseOut="changeClass('p1956', false)"> <sub>Education_teaching:1956</sub> </span>pour les luttes des travailleurs et des chômeurs ?, Fondation Pierre Besnard, 14 décembre 2011, texte intégral. 

<p>
Alexandre Skirda, Kronstadt 1921 (Prolétariat contre dictature communiste), Éditions de Paris Max Chaleil, 2012, note de lecture. 

<p>
Fiction 

<p>
Anne-Marie Garat, L' Enfant des ténèbres, Actes Sud, 2008, texte intégral. 

<p>
Articles connexes 

<p>
Révolte de Kronstadt Piotr Archinov Voline Nestor Makhno 

<p>
Notices 

<p>
WorldCat : PETRICHENKO President of the Kronstadt Revolutionary Committee. 

<p>
WorldCat : Правда о кронштадтских событиях (La Vérité sur les événements de Kronstadt). 

</body>
